<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<title>
	<?php if ( is_tag() ) {
			echo 'Tag Archive for &quot;'.$tag.'&quot; | '; bloginfo( 'name' );
		} elseif ( is_archive() ) {
			wp_title(); echo ' Archive | '; bloginfo( 'name' );
		} elseif ( is_search() ) {
			echo 'Search for &quot;'.wp_specialchars($s).'&quot; | '; bloginfo( 'name' );
		} elseif ( is_home() ) {
			bloginfo( 'name' ); echo ' | '; bloginfo( 'description' );
		}  elseif ( is_404() ) {
			echo 'Error 404 Not Found | '; bloginfo( 'name' );
		} else {
			echo wp_title( ' | ', false, right ); bloginfo( 'name' );
		} ?>
	</title>
	<meta name="keywords" content="<?php wp_title(); echo ' , '; bloginfo( 'name' ); echo ' , '; bloginfo( 'description' ); ?>" />
	<meta name="description" content="<?php wp_title(); echo ' | '; bloginfo( 'description' ); ?>" />
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="index" title="<?php bloginfo( 'name' ); ?>" href="<?php echo get_option('home'); ?>/" />
  <?php $favicon = get_option('mytheme_favicon'); ?>
  <?php if($favicon){ ?>
	<link rel="icon" href="<?php echo get_option('mytheme_favicon'); ?>" type="image/x-icon" />
	<?php } else {?>
  <link rel="icon" href="<?php bloginfo( 'template_url' ); ?>/favicon.ico" type="image/x-icon" />
	<?php } ?>
  <link rel="icon" href="<?php echo get_option('mytheme_favicon'); ?>" type="image/x-icon" />
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo( 'name' ); ?>" href="<?php bloginfo( 'rss2_url' ); ?>" />
	<link rel="alternate" type="application/atom+xml" title="<?php bloginfo( 'name' ); ?>" href="<?php bloginfo( 'atom_url' ); ?>" />
	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
    <!-- The HTML5 Shim is required for older browsers, mainly older versions IE -->
    <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'template_url' ); ?>/css/grid.css" />
  <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'template_url' ); ?>/css/prettyPhoto.css" />
  	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'template_url' ); ?>/css/ie.css" />
        <style type="text/css">
		.border {
			behavior:url(<?php bloginfo('stylesheet_directory'); ?>/PIE.php)
			}
        </style>
	<![endif]-->
    <!--[if lt IE 7]>
    <div style=' clear: both; text-align:center; position: relative;'>
        <a href="http://www.microsoft.com/windows/internet-explorer/default.aspx?ocid=ie6_countdown_bannercode"><img src="http://www.theie6countdown.com/images/upgrade.jpg" border="0" &nbsp;alt="" /></a>
    </div>
    <![endif]-->
	<?php
		/* We add some JavaScript to pages with the comment form
		 * to support sites with threaded comments (when in use).
		 */
		if ( is_singular() && get_option( 'thread_comments' ) )
			wp_enqueue_script( 'comment-reply' );
	
		/* Always have wp_head() just before the closing </head>
		 * tag of your theme, or you will break many plugins, which
		 * generally use this hook to add elements to <head> such
		 * as styles, scripts, and meta tags.
		 */
		wp_head();
	?>
  <script type="text/javascript">
  	// initialise plugins
		jQuery(function(){
			// main navigation init
			jQuery('ul.sf-menu').superfish({
				animation:   {opacity:'show', height:'show'}
			});
			
			// prettyphoto init
			jQuery("a[rel^='prettyPhoto']").prettyPhoto({
				animationSpeed:'slow',
				theme:'facebook',
				slideshow:false,
				autoplay_slideshow: false,
				show_title: true,
				overlay_gallery: false
			});
			
		});
  </script>
  
  <script type="text/javascript">
		jQuery(window).load(function() {
			// nivoslider init
			jQuery('#slider').nivoSlider({
				effect: '<?php echo get_option('mytheme_effect'); ?>',
				animSpeed:<?php echo get_option('mytheme_animSpeed'); ?>,
				pauseTime:<?php echo get_option('mytheme_pauseTime'); ?>,
				startSlide:<?php echo get_option('mytheme_startSlide'); ?>,
				slices:<?php echo get_option('mytheme_slices'); ?>,
				directionNav:<?php echo get_option('mytheme_directionNav'); ?>,
				directionNavHide:<?php echo get_option('mytheme_directionNavHide'); ?>,
				controlNav:<?php echo get_option('mytheme_controlNav'); ?>,
				controlNavThumbs:<?php echo get_option('mytheme_controlNavThumbs'); ?>,
				keyboardNav:<?php echo get_option('mytheme_keyboardNav'); ?>,
				pauseOnHover:<?php echo get_option('mytheme_pauseOnHover'); ?>,
				captionOpacity:<?php echo get_option('mytheme_captionOpacity'); ?>
			});
			
			// tooltip
            jQuery("#linkcat-17 a").easyTooltip();
			
		});
	</script>
</head>

<body <?php body_class(); ?>>
<div id="main"><!-- this encompasses the entire Web site -->
	<header>
		<div class="container_24">
			<div class="logo">
      	<?php $logoimage = get_option('mytheme_logoimage'); ?>
      	<?php if($logoimage){?>
					<a href="<?php bloginfo('url'); ?>/"><img src="<?php echo get_option('mytheme_logoimage'); ?>" alt="<?php bloginfo('name'); ?>" title="<?php bloginfo('description'); ?>"></a>
				<?php } else { ?>
        	<?php if( is_front_page() || is_home() || is_404() ) { ?>
            <h1><a href="<?php bloginfo('url'); ?>/" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h1>
          <?php } else { ?>
            <h2><a href="<?php bloginfo('url'); ?>/" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h2>
          <?php } ?>
        <?php }?>
        <p class="description"><?php bloginfo('description'); ?></p>
      </div>
			<nav class="primary">
        <?php wp_nav_menu( array(
					'container'       => 'ul', 
					'menu_class'      => 'sf-menu', 
					'menu_id'         => 'topnav',
					'depth'           => 0,
					'theme_location' => 'header_menu' 
					)); 
				?>
			</nav><!--.primary-->
      <div id="top-search">
				<form method="get" action="<?php echo get_option('home'); ?>/">
					<input type="text" name="s" value="SEARCH" onblur="if(this.value=='') this.value='SEARCH'" onfocus="if(this.value =='SEARCH' ) this.value=''" class="input-search"/><input type="submit" value="GO" id="submit">
				</form>
			</div>
			<?php if ( ! dynamic_sidebar( 'Header' ) ) : ?>
				<!-- Widgetized Header -->
			<?php endif ?>
		</div><!--.container-->
	</header>
  <?php if( is_front_page() ) { ?>
  <section id="slider-wrapper">
    <div class="container_24">
      <?php include_once(TEMPLATEPATH . '/slider.php'); ?>
    </div>
  </section><!--#slider-->
  
  <div id="boxes">
    <div class="boxes_indent">
      <?php $loop = new WP_Query(array('post_type' => 'custom_posts', 'posts_per_page' => 4)); ?>
         <?php if ($loop->have_posts()): ?>
            <?php while ($loop->have_posts()) :	$loop->the_post(); $posts_counter++; ?>
               <div class="info-box info-box-<?php echo $posts_counter; ?>">
               <div class="inner">
                  <h2><?php the_title(''); ?></h2>
                  <?php the_excerpt(''); ?>
                  <div class="a_right"><a href="<?php the_permalink(); ?>" class="link"><span>READ MORE</span></a></div>
               </div>
            </div>
            <?php endwhile; ?>
         <?php endif; ?>
      <div class="clear"></div>
    </div>
   </div>
  <?php } ?>
	<div class="container_24 primary_content_wrap">
  	<div class="clearfix">
    <div class="grid_24">