<?php
function elegance_widgets_init() {
	// Header Widget
	// Location: right after the navigation
	register_sidebar(array(
		'name'					=> 'Header',
		'id' 						=> 'header-sidebar',
		'description'   => __( 'Located at the top of pages.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	// News page Sidebar Widget
	// Location: at the top of the content
	register_sidebar(array(
		'name'					=> 'News page Sidebar',
		'id' 						=> 'newspage-sidebar',
		'description'   => __( 'Located at the top of the content.'),
		'before_widget' => '<div id="%2$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Sidebar Widget
	// Location: the sidebar
	register_sidebar(array(
		'name'					=> 'Sidebar',
		'id' 						=> 'main-sidebar',
		'description'   => __( 'Located at the right side of pages.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	
	// Testimonials Widget
	// Location: Company page
	register_sidebar(array(
		'name'					=> 'Testimonials',
		'id' 						=> 'testimonials',
		'description'   => __( 'Located at the right side of About page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Offers Widget
	// Location: Company page
	register_sidebar(array(
		'name'					=> 'Offers',
		'id' 						=> 'offers',
		'description'   => __( 'Located at the left side of About page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Services Widget
	// Location: Services page
	register_sidebar(array(
		'name'					=> 'Services area',
		'id' 						=> 'services',
		'description'   => __( 'Located at the left side of Services page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Solutions Widget
	// Location: Solutions page
	register_sidebar(array(
		'name'					=> 'Solutions area',
		'id' 						=> 'solutions',
		'description'   => __( 'Located at the left side of Solutions page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Solutions Right column Widget
	// Location: Solutions page
	register_sidebar(array(
		'name'					=> 'Solutions right column area',
		'id' 						=> 'solutions2',
		'description'   => __( 'Located at the left side of Solutions page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));

	// Latest News Widget
	// Location: Services page
	register_sidebar(array(
		'name'					=> 'Latest News',
		'id' 						=> 'latest_news',
		'description'   => __( 'Located at the right side of Services page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Contact Form Widget
	// Location: Contacts page
	register_sidebar(array(
		'name'					=> 'Contact Form',
		'id' 						=> 'contact_form',
		'description'   => __( 'Located at the left side of Contacts page.'),
		'before_widget' => '<div id="%1$s">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	// Address Widget
	// Location: Contacts page
	register_sidebar(array(
		'name'					=> 'Address',
		'id' 						=> 'address',
		'description'   => __( 'Located at the right side of Contacts page.'),
		'before_widget' => '<div id="%1$s" class="widget">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));

}
/** Register sidebars by running elegance_widgets_init() on the widgets_init hook. */
add_action( 'widgets_init', 'elegance_widgets_init' );
?>